## Table of contents

### Properties

- [createdAt](AttestationResponse.md#createdat)
- [id](AttestationResponse.md#id)
- [private](AttestationResponse.md#private)
- [proof](AttestationResponse.md#proof)
- [public](AttestationResponse.md#public)
- [updatedAt](AttestationResponse.md#updatedat)

## Properties

### createdAt

• **createdAt**: `string`

#### Defined in

[types/attestation.ts:3](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L3)

___

### id

• **id**: `string`

#### Defined in

[types/attestation.ts:2](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L2)

___

### private

• **private**: `Record`\<`string`, `any`\>

#### Defined in

[types/attestation.ts:6](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L6)

___

### proof

• **proof**: `Record`\<`string`, `any`\>

#### Defined in

[types/attestation.ts:7](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L7)

___

### public

• **public**: `Record`\<`string`, `any`\>

#### Defined in

[types/attestation.ts:5](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L5)

___

### updatedAt

• **updatedAt**: `string`

#### Defined in

[types/attestation.ts:4](https://github.com/Prove-Anything/smartlinks/blob/8bce1d744b011875b714e5bdb26df0f0a8805046/src/types/attestation.ts#L4)
